<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:paddingLeft="20dp"
    android:paddingRight="20dp"
    android:paddingTop="10dp"
    android:paddingBottom="10dp">

    <LinearLayout
        android:id="@+id/timeContent"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.2"
        android:orientation="horizontal"
        android:gravity="bottom">
        <TextView
            android:id="@+id/time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/black"
            android:textSize="25sp"
            android:text="20"/>
        <TextView
            android:id="@+id/month"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/black"
            android:textSize="14sp"
            android:text="4月"/>
    </LinearLayout>

    <FrameLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.8"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/imgContent"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <com.android.chmo.ui.view.ImageGroupView
                android:id="@+id/imageGroup"
                android:layout_width="80dp"
                android:layout_height="80dp"
                android:background="@color/light_gray"/>

            <TextView
                android:id="@+id/info"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:maxLines="3"
                android:textSize="14sp"
                android:textColor="@color/black"
                android:text=""/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/textContent"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="#f7f7f7"
            android:orientation="horizontal"
            android:padding="10dp"
            android:visibility="gone">
            <TextView
                android:id="@+id/textInfo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:singleLine="true"
                android:textSize="14sp"
                android:textColor="@color/black"
                android:text=""/>
        </LinearLayout>

    </FrameLayout>

</LinearLayout>